<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open Images and Texts</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">13.7.1</span>&#x00A0;&#x00A0;<a 
 id="x118-17800013.7.1"></a>Open Images and Texts</h4>
<!--l. 1777--><p class="noindent" >Double-clicking XML and image files in the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> opens the XML files in the
XML Editor and the images in the Image View. Alternatively, XML files can be
opened by selecting &#8220;Add to Text-Image-Link-Editor&#8221; in the context menu of the
Navigator.
                                                                                

                                                                                
                                                                                

                                                                                
</p>
<!--l. 1779--><p class="noindent" ><a 
 id="tailtextgrid-manualsu48.html"></a> </p> 
</body></html> 
